OgreThreadDefines.h File Reference
`#include "OgreThreadDefinesNone.h"`

Go to the source code of this file.

## Defines

#define | OGRE_AUTO_MUTEX_NAME mutex
#define | OGRE_AUTO_MUTEX_NAME mutex

## Define Documentation

#define OGRE_AUTO_MUTEX_NAME mutex

Referenced by Ogre::SharedPtr< D3D11GpuProgram >::release(), and Ogre::SharedPtr< D3D11GpuProgram >::swap().

#define OGRE_AUTO_MUTEX_NAME mutex

Definition at line 29 of file OgreThreadDefines.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25